Get a plugin
GET /v1/plugins/{id} — One normalized Plugin manifest, its setup state, and connected account summaries. Runtime credentials and MCP trust poli
GET /v1/plugins/{id}
One normalized Plugin manifest, its setup state, and connected account summaries. Runtime credentials and MCP trust policy are omitted.
| Method | GET |
| Path | /v1/plugins/{id} |
| Auth | Authorization: Bearer <token> required when GATEWAY_AUTH_TOKEN is set |
| Category | plugins |
Response body
{ "plugin": { "id": "notion", "manifest": { "accountBindings": ["notion"], "components": { "skillIds": ["notion"], "mcpServerIds": ["notion"] } }, "accounts": [] }, "issues": [] }